/*
Theme Name:  La Gaceta Theme 3.0
Version:     3.0
Description: La Gaceta Theme
Author:      Steve Saladino
Template:    Divi
*/

@import url("../Divi/style.css");

/* comments fix */
#comment-wrap {
	max-width: 1080px;
	margin: 0 auto;
	padding: 30px 0 0 0;
}

body {background-color:#fff;}

.center {text-align:center !important;}
.clear {clear:both;}

p {font-family:"Old Standard TT", serif; font-size:18px; line-height:130% !important; text-indent:0; color:#111; text-align:left;}
p.important {padding-top:20px; font-family:"Old Standard TT", serif; font-size:24px; font-style:italic; font-weight:bold; color:#111; text-align:center;}
p.disclaimer {font-family:"Arial", sans-serif; text-transform:none; font-size:14px; font-style:italic; color:#222; padding:10px 0 !important; margin:0 !important;}
p.callout {padding-top:5px; font-family:"Arial", sans-serif; font-size:16px; font-style:italic; font-weight:normal; color:#111; text-align:left;}
p.bigtext {padding:5px 0 0 0; margin-bottom:30px; font-family:"Arial", sans-serif; font-size:24px; font-style:italic; font-weight:normal; color:#111; text-align:center;}


/* RESPONSIVE CLASSES */
.onlydesktop {display:run-in !important;}
.onlymobile {display:none !important;}

a, a:link {color:#600909;}
a:hover {color:#961111; text-decoration:underline;}
a:visited {color:#600909;}

.noshow {display:none;}

/* UNIVERSAL SIDEBAR REMOVAL */
/* Remove sidebar */
#sidebar {
	display:none;
}

/* Remove thin line */
#main-content .container:before {
	background: none;
}

/* Make content 100% width */
@media (min-width: 981px){
#left-area {
	width: 100%;
	padding-right: 0px !important;
}}

/* MAIN LOGO */
img#logo {display:none;}

/* BUTTON */
a.button {
	display:inline-block;
	width:auto; 
	background-color:#222; 
	color:#fff; 
	font-family:'Anton', serif !important; 
	text-transform:uppercase; 
	font-size:24px; 
	text-align:center; 
	margin:10px auto !important; 
	padding:10px 5%;
}

/* MAIN THEME CONTAINERS */
div#page-container {background-color:transparent !important;}
header#main-header {background-color:#222; padding:0 20px !important; width:100%; margin:0 0 0 0 !important;}

div#et-main-area {border:0px dashed red !important; background-color:transparent !important; margin-left: 0px !important; padding:0 !important;}
div#main-content {border:0px dashed yellow !important; background-color:transparent !important; padding:0 !important;}
div.container {border:0px dashed green !important; background-color:transparent !important; max-width:100%; width:100%; padding:0 !important;}
div#content-area {border:0px dashed blue !important; background-color:transparent !important; padding:0 !important; margin:0px auto !important; }
div#left-area {border:0px dotted purple !important; background-color:transparent !important; padding:10px 15% !important; margin:0 auto !important; max-width:100% !important;}

/* MAIN NAVIGATION */
#et-top-navigation {padding:0 !important; margin:0 0 0 0;}
nav#top-menu-nav {padding:0 !important;}
ul#top-menu li.menu-item {font-family: 'Anton', sans-serif; font-size:24px; line-height:75%; padding:20px 0 !important; margin:0 auto !important; border:0px dotted yellow;}

ul#top-menu li.menu-item a {color:#fff; padding:10px 20px; margin:0 !important; text-align:left; text-transform:uppercase; font-weight:normal !important; border-right:2px solid #999;}
ul#top-menu li.menu-item.last a {border-right:0px solid #999 !important;}
ul#top-menu li.menu-item a:hover {color:#fff; background-color:transparent;}
ul#top-menu li.menu-item a:active {color:#fff !important;}
ul#top-menu li.menu-item.attend {background-color:#49a3da;}

/* DROP DOWN MENU */
.nav li {position: relative;}
.nav li ul { position: absolute; top: 70px; left:0; padding:0 10px !important; border:0px dashed red; }
.nav li ul { z-index: 9999; width:200px; background-color:rgba(0,0,0,0.9) !important; border-top: 2px solid #fff !important;}
#top-menu li li a {color:#fff; font-size:18px; width:200px; padding:0 !important; margin:0 0 0 20px !important; border:0px greenyellow dashed !important; }
.submenu-item {background-image:none !important;}
ul#top-menu .menu-item-has-children>a:first-child:after {content: "" !important;} /* Removes the arrow from drop-down */

/* SUB MENU */
ul#top-menu ul.sub-menu li.menu-item {text-transform:uppercase; font-family:'Anton', serif; border-bottom:1px solid #999 !important; padding:0; vertical-align:middle; margin-right:0px !important;}
ul#top-menu ul.sub-menu li.menu-item:hover {}
ul#top-menu ul.sub-menu li.menu-item a {color:#fff; font-weight:normal; font-size:18px !important; padding:0 0 0 0 !important; background-image:none !important; border:0px dashed gold;}
ul#top-menu ul.sub-menu li.menu-item a:hover {color:#fff;}
ul#top-menu ul.sub-menu li.menu-item a:active {color:#fff !important; font-weight:normal;}
ul#top-menu ul.sub-menu li.menu-item.submenu-item {background-image:none !important;}

/* HEADLINES */
h1.main_title {display:none;} /* Removes the default page title */
.posts article h1.main_title {display:block !important;} /* Removes the default page title */

h1, h2, h3, h4, h5, h6
{font-family:'Anton', sans-serif; font-weight:normal; color:#111; padding:10px 0;}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited
{font-family:'Anton', sans-serif; font-weight:normal; line-height:120%; color:blue;}

h1 {font-size:45px; border-bottom:1px solid #222;}
h2 {font-size:45px;}
h3 {font-size:40px;}
h4 {font-size:35px;}
h5 {font-size:30px;}
h6 {font-size:25px; padding:20px 0 5px 0 !important;}

/* MAIN MASTHEAD */
div.masthead-wrap {width:100% !important; padding:0 !important; text-align:center; border:0px dotted blue;}
div.site-masthead {width:60% !important; padding:10px 0 0 0 !important; margin:auto; text-align:center; border:0px dotted red;}
div.site-masthead img {width:100% !important; }

/* MASTHEAD DATELINE */
div.dateline {display:flex; width:100%; padding:3px 15%; font-family:'Arial', sans-serif; font-size:20px; color:#222; font-weight:bold; text-transform:uppercase; border-top:2px solid #222; border-bottom:2px solid #222;}
div.dateline .column1 {width:25%; text-align:center; border:0px dotted blue;}
div.dateline .column2 {width:50%; text-align:center; border:0px dotted red;}
div.dateline .column3 {width:25%; text-align:center; border:0px dotted green;}

/* HORIZONTAL RULES */
hr {width:100%; border:1px solid #222; margin:30px 0; padding:0 !important;}
.excerpt hr {width:30%; text-align:center; border:0; margin:0 auto !important; padding:0 0 10px 0 !important;}
.excerpt hr::before {content:'* * * * *';}

/* DEFAULT PAGE LAYOUT */
.layout.default {display:flex; padding:0 !important; margin:30px 0;}
.layout.default div.column1 {width:70%; padding:0 2%;}
.layout.default div.column2 {width:30%; padding:0 2%; border-left:1px solid #222;}

/* FULL WIDTH PAGE PAYOUT */
.layout.fullwidth {display:block; padding:0 !important; margin:30px 0;}
.layout.fullwidth div.column1 {width:100%; padding:20px 2%;}

/* FRONT PAGE LAYOUT */
div#frontpage.layout {display:flex; padding:0 !important; margin:0 0 0 0;}
div#frontpage.layout div.column1 {width:60%; padding:40px 4%;}
div#frontpage.layout div.column2 {width:40%; padding:40px 2%; border-left:1px solid #222;}

/* ARTICLE EXCERPT STYLES */
div#frontpage div.column1 div.excerpt {width:100%; padding:0 0 30px 0;}
div#frontpage div.column2 div.excerpt {width:100%; padding:0 0 30px 0;}
div#frontpage div.excerpt p {text-align:justify;}
div#frontpage div.excerpt h6 {padding:0 0 5px 0 !important; margin:0 !important;}

/* FRONT PAGE 3-COLUMN SECTION */
div#frontpage.grid-3col {border:0px dotted red; }
div#frontpage.grid-3col div.column {padding:60px 8% 40px 8%;}

/* COLUMN-SPECIFIC EXCERPT MASTHEAD */
div#frontpage div.excerpt img.masthead {
	background-repeat:no-repeat;
	background-size:100% 100%;
	background-position:center center;
	margin-bottom:10px;
	border:2px solid #222;
}

/* FRONT PAGE EXCERPT MASTHEADS */
div#frontpage div.excerpt.asweheardit img.masthead {background-image:url('https://lagacetanewspaper.com/devrefresh/wp-content/uploads/mastheads/AWHI-masthead.png');}
div#frontpage div.excerpt.chairmanofthebored img.masthead {background-image:url('https://lagacetanewspaper.com/devrefresh/wp-content/uploads/mastheads/COTB-masthead.png');}
div#frontpage div.excerpt.opinionstogo img.masthead {background-image:url('https://lagacetanewspaper.com/devrefresh/wp-content/uploads/mastheads/OTG-masthead.png');}
div#frontpage div.excerpt.incontext img.masthead {background-image:url('https://lagacetanewspaper.com/devrefresh/wp-content/uploads/mastheads/IC-masthead.png');}
div#frontpage div.excerpt.silhouettes img.masthead {background-image:url('https://lagacetanewspaper.com/devrefresh/wp-content/uploads/mastheads/silhouettes_masthead.png');}
div#frontpage div.excerpt.lineasdelamemoria img.masthead {background-image:url('https://lagacetanewspaper.com/devrefresh/wp-content/uploads/mastheads/LDLM_masthead.png');}
div#frontpage div.excerpt.briznasculturales img.masthead {background-image:url('https://lagacetanewspaper.com/devrefresh/wp-content/uploads/mastheads/BC_masthead.png');}

/* FRONT PAGE PHOTO */
div.fpp {padding:0 0 20px 0; margin-bottom:30px; border-bottom:1px solid #222;}
div.fpp a img {width:100%;}
div.fpp p {font-family:"Old Standard TT", serif; font-size:16px; line-height:110% !important; text-indent:1em; color:#111; font-weight:bold; text-align:justify; padding:0 0 10px 0 !important; margin:0 !important;}

/* MASTER GRID LAYOUTS */
.grid-2col {display:grid; grid-template-columns: 50% 50%; padding:0 !important; }
.grid-3col {display:grid; grid-template-columns:  33.33% 33.33% 33.33%; padding:0 !important;}
.grid-4col {display:grid; grid-template-columns:  25% 25% 25% 25%; padding:0 !important;}
.grid-5col {display:grid; grid-template-columns: 20% 20% 20% 20% 20%; padding:0 !important;}
.grid-6col {display:grid; grid-template-columns: 16.66% 16.66% 16.66% 16.66% 16.66% 16.66%; padding:0 !important;}

/* BORDER STYLES */
.topline {border-top:1px solid #222; padding:20px 0;}
.bottomline {border-bottom:1px solid #222; padding:20px 0;}
.bottomline.last {border-bottom:0px solid #222;}
.leftline {border-left:1px solid #222; padding:20px 0;}
.rightline {border-right:1px solid #222; padding:20px 0;}
.centercol {border-left:1px solid #222; border-right:1px solid #222; padding:20px 0;}

/* ITEMBOX For all boxed items in a grid layout */
div.itembox {width:98%; padding:30px 5%;  margin:10px 0; border:1px solid #222;}

div.itembox.contact {text-align:center;}
div.itembox.contact h6 {padding:10px 0 !important;}
div.itembox.contact p {font-family:'Arial', sans-serif; font-size:18px; text-align:center;  padding-bottom:5px;}
div.itembox.contact p.name {font-size:20px; font-weight:bold;}

div.itembox.contact p.deadlineinfo {font-weight:bold; font-style:italic;}

div.itembox.address {padding:30px 5%; text-align:left !important; line-height:130% !important;}
div.itembox.address a {font-size:16px;}
div.itembox.address span.small {font-size:13px; font-style:italic;}

div#subscribe {display:grid; grid-template-columns: 25% 25% 25% 25%; }
div.itembox.subscription {text-align:center;}
div.itembox.subscription h6 {padding:10px 0 !important;}
div.itembox.subscription p {font-family:'Arial', sans-serif; font-size:24px; text-align:center; padding-bottom:5px;}
div.itembox.subscription p.price {font-family:'Anton', sans-serif !important; font-size:37px;}

div.itembox.socnote {padding:20px 5%; text-align:center !important;}

/* LEGAL RATES */
div.legalrates {display:grid; grid-template-columns: 25% 25% 25% 25%; }
div.legalrates .itembox {width:98%; border:1px solid #222; padding:20px 5%; margin-bottom:15px;}
div.legalrates h6 {font-size:22px; text-align:center; padding:0 !important; margin:0 !important;}
div.legalrates .itembox p {font-family:'Arial', sans-serif; font-size:14px; text-align:center;}
div.legalrates .itembox p.namedesc {padding:0; font-style:italic;}
div.legalrates .itembox .ratebox {display:block; margin-top:10px;}
div.legalrates .itembox .ratebox .col {width:100% !important; margin-bottom:10px;}
div.legalrates .itembox .ratebox p {padding:5px 0;}
div.legalrates .itembox .ratebox p.countyname {background-color:rgba(240,240,240,0.9); text-align:center; text-transform:uppercase; font-weight:bold;}
div.legalrates .itembox .ratebox p.totalprice {font-size:20px; font-weight:bold;}
div.legalrates .itembox .ratebox p.desc {padding:0; line-height:120%;}

/* LEGAL RATES MICELLANEOUS */
div.legalrates.misc {display:grid; grid-template-columns: 20% 20% 20% 20% 20%;}
div.legalrates.misc .itembox .ratebox p.countyname {}
div.legalrates.misc .itembox .ratebox p.pricedesc {font-size:15px; padding:0 0 5px 0; line-height:100% !important; font-weight:bold;}

/* LA GACETA CONTACT FORMS */
div.form {display:block; margin:20px 0; background-color:rgba(0,0,0,0.1); border:1px solid #222;}
div.form div.grid.twocolumn {display:grid; grid-template-columns: 50% 50%; padding:0 !important;}
div.form div.grid div.column {padding:20px;}
div.form div.row {display:flex; width:100%; margin:0;}
/* TEXT STYLES */
div.form p {font-family:'Arial', sans-serif !important; font-size:14px; text-transform:uppercase; padding:5px 0; color:#222; text-align:left;}
div.form input, div.form select {width:100%; font-family:'Arial', sans-serif !important; font-size:16px; padding:10px; color:#222;}
/* FIELDS */
div.field {padding:5px 0; margin:5px;}
div.field.w100 {width:100%;}
div.field.w60 {width:60%;}
div.field.w50 {width:50%;}
div.field.w40 {width:40%;}
div.field.address {width:100%; }
div.field.city {width:50%; }
div.field.state {width:20%; }
div.field.zip {width:30%; }
/* SUBMIT BUTTON */
div.submit {width:100%; padding:0;}
div.submit input[type="submit"] {
	display:block;
	width:auto; 
	background-color:#222; 
	color:#fff; 
	font-family:'Anton', serif !important; 
	text-transform:uppercase; 
	font-size:24px; 
	text-align:center; 
	margin:0 auto !important; 
	padding:10px 5%;
}


/* SUBSCRIBE SNIPPET */
a.subscribe {font-weight:bold; font-style:italic;}
a.subscribe::after {content:"...to read more, buy a paper";}

/* PHOTO INSETS */
div.inset  {width:100%; text-align:center; font-family:'Arial', sans-serif; font-style:italic; font-size:16px; margin:0; padding:0;}
div.inset p.caption {width:100%; text-align:center; font-family:'Arial', sans-serif; font-style:italic; font-size:16px; margin:0; padding:0;}
div.inset.left {float:left; margin:0 30px 10px 0;}
div.inset.right {float:right; margin:0 0 10px 30px;}
div.inset.half {width:50%;}
div.inset.quarter {width:25%;}
div.inset img {width:100%; height:auto; margin:0 !important; padding:0;}

/* OUR STORY */
div.itembox.publisher {display:flex; border:0; padding:10px 0 0 0 !important; border-bottom:1px solid #222; margin-bottom:20px;}
div.itembox.publisher div.column.headshot {width:35% !important; padding:0 0 0 0 !important;}
div.itembox.publisher div.headshot img {width:90%; padding:0 !important; margin:0 !important;}
div.itembox.publisher div.column.text {width:60% !important;}
div.itembox.publisher div.text p.name {font-family:'Anton', sans-serif; font-size:24px; text-indent:0 !important; padding:0;}
div.itembox.publisher div.text p.title {font-family:'Arial', sans-serif; font-size:20px; text-indent:0 !important; padding:0 0 10px 0;}

/* WRITERBIOS */
div.writers {display: grid; grid-template-columns: 33.3% 33.3% 33.3%;}
div.writerbio {padding:30px 10% !important;}
div.writerbio img {width:100% !important;}
div.writerbio p.name {font-family:'Anton', sans-serif; font-size:28px; text-indent:0; padding:0;}
div.writerbio p.email {font-family:'Arial', sans-serif; font-size:20px; text-indent:0; padding:0 0 10px 0;}
div.writerbio p {text-indent:1em;}

/* CHART STYLES */
div.chart {border:1px solid #222; margin:15px 0 !important; padding:0 !important}

/* DEADLINES CHART */
.deadlines ul {padding:10px 10% 20px 10% !important;}
.deadlines ul li {font-family:'Arial', sans-serif; font-size:18px; line-height:110%; margin:0 0 10px 15%;}
.deadlines ul li.time {list-style-type:none; text-indent:-20px; padding:10px 0 0 0; font-family:'Arial', sans-serif; font-size:20px; font-weight:bold; text-transform:uppercase;}
.deadlines p.notes {font-family:'Arial', sans-serif; font-size:16px; font-style:italic; padding:0 5% 30px 5% !important;}

/* SIZES & SPECS */
div.grid-specs {display:grid; grid-template-columns: 25% 25% 25% 25%; }
div.grid-specs div.spectype {padding:20px 5%; border:1px solid #222; text-align:center;}
div.grid-specs div.spectype p {text-align:center !important;}

/* COLUMN SIZES TABLE */
table.colspecs {border:1px solid #222 !important; margin:20px 0 !important;}
table.colspecs tr td {font-size:20px;}
table.colspecs tr.altrow {background-color:#ddd;}
tr.toprow td {background-color:#222; color:#fff; font-weight:bold;}
tr.toprow td h4 {color:#fff; padding:15px 0 !important;}

/* FORM & BOX HEADERS */
div.header {width:100% !important; margin:0; padding:15px 5%; border:0; background-color:#222 !important;}
div.header p {font-family:'Anton', sans-serif !important; font-size:28px; padding:0; color:#fff; text-align:center;}
div.header p.subhead {font-family:'Arial', sans-serif !important; font-size:20px; color:#fff;}

/* BANNER ADS */
div.banner {display:block; width:100%; border-bottom:1px solid #222; padding:20px 0; margin:auto !important; text-align:center;}
div.banner img {margin:0 !important; padding:0 !important;}

/* BANNER ADS */
.ad-720x90 {width:90%; border:1px solid #222;}
.ad-970x250 {width:90%; border:1px solid #222;}

/* OLD LEGAL AD POSTS STYLES */
a.legalpdf {
	border:0px solid #ccc; 
	background-image:url('https://lagacetanewspaper.com/devrefresh/wp-content/uploads/legalpdf-icon.png'); 
	background-size: 100% 100%;
	background-repeat:no-repeat;
	background-position:center center;
	color:black; 
	font-family:'Anton', sans-serif; 
	font-weight:normal; 
	font-size:16px; 
	text-transform:uppercase; 
	text-align:center; 
	padding:180px 0 0 0; 
	float:left; 
	margin:30px 10px 80px 10px ; 
	width:110px; 
	height:170px;}
a.legalpdf:hover {color:gold;}

/* LEGAL ADS CATEGORY PAGE STYLES */
div#left-area.blogpage {}
div#left-area.blogpage div.grid {display: grid; grid-template-columns: 33.3% 33.3% 33.3%;}
article.et_pb_post.category-legal-ads {
	padding:0 !important; 
	margin:5px 1%; 
	border:1px solid #222;
	color:transparent;
	font-size:6px;
	text-align:center;
	line-height:1em;
}
article.et_pb_post.category-legal-ads:hover {background-color:#ddd;}
article.et_pb_post.category-legal-ads h2.entry-title a {color:#222; font-size:24px; margin:0 0 20px 0 !important;}
article.et_pb_post.category-legal-ads p.post-meta {display:none;}
article.et_pb_post.category-legal-ads p.post-meta span.published {}
article.et_pb_post.category-legal-ads p.post-meta a {}




/* FOOTER STYLES */
div.lgn-footer {border:0px dotted purple; color:#fff; text-align:center; padding:15px 20%;}
div.lgn-footer p.serving {font-family:'Anton', sans-serif; font-size:24px; color:#fff; font-style:italic; width:100%; text-align:center; border:0px dotted gold;}
div.lgn-footer img {width:90%; border:0px dotted gold;}
div.lgn-footer div.grid {display:grid; grid-template-columns: 25% 15% 15% 15% 15% 15%; padding:20px 0; border:0px dotted greenyellow;}
div.lgn-footer div.column {font-family:'Arial', sans-serif; font-size:14px; color:#fff; line-height:130%; text-align:left; padding:0 5% 0 0; border:0px dotted aqua; }
div.lgn-footer ul.footer-list {border:0px dotted yellow !important; text-align:left;}
ul.footer-list li { padding:0 !important; margin:0 0 5px 0 !important; border:0px dashed red;}
ul.footer-list li a {color:#fff; text-decoration:none;}
ul.footer-list li a:hover {color:gold; text-decoration:none;}




/*-------------------[1080px]------------------*/
@media only screen and ( max-width: 1080px ) {
	
/* RESPONSIVE CLASSES */
.onlydesktop {display:none !important;}
.onlymobile {display:block !important;}
	
/* MAIN THEME CONTAINERS */
div#left-area {padding:30px 5% !important; width:100%; max-width:100% !important;}
	
/* MAIN MASTHEAD MOBILE */
div.flexcol.site-masthead {width:90% !important; padding:10px 0 0 0 !important; margin:auto; text-align:center; border:0px dotted red;}

/* MASTHEAD DATELINE MOBILE */
div.dateline .column1 {display:none;}
div.dateline .column2 {width:100%;}
div.dateline .column3 {display:none;}

/* DEFAULT PAGE LAYOUT MOBILE */
.layout.default {display:block; padding:0 !important; margin:30px 0;}
.layout.default div.column1 {width:100%; padding:0 2%; }
.layout.default div.column2 {width:100%; padding:0 2%; border-left:0 !important;}

/* FULL WIDTH PAGE LAYOUT MOBILE */
.layout.fullwidth {display:block; padding:0 !important; margin:30px 0;}
.layout.fullwidth div.column1 {width:100%; padding:20px 2%;}

/* FRONT PAGE LAYOUT MOBILE */
div#frontpage.layout {display:block; padding:0 !important; margin:30px 0;}
div#frontpage.layout div.column1 {width:100%; padding:20px 4%;}
div#frontpage.layout div.column2 {width:100%; padding:20px 4%; border-left:0 !important;}
	
/* FRONT PAGE 3-COLUMN SECTION MOBILE */
div#frontpage.grid-3col {border:0 !important;}
div#frontpage.grid-3col div.column {padding:0 4% !important; margin-bottom:0px;}
	
/* ARTICLE EXCERPT STYLES MOBILE */
div#frontpage div.excerpt {border-bottom:1px solid #222; padding:0 !important; margin-bottom:30px;}

/* MASTER GRID LAYOUTS MOBILE */
.grid-2col {display:grid; grid-template-columns: 100%; padding:0 !important; }
.grid-3col {display:grid; grid-template-columns: 100%; padding:0 !important;}
.grid-4col {display:grid; grid-template-columns: 100%; padding:0 !important;}
.grid-5col {display:grid; grid-template-columns: 100%; padding:0 !important;}
.grid-6col {display:grid; grid-template-columns: 100%; padding:0 !important;}
	
/* ITEMBOX MOBILE For all boxed items in a grid layout */
div.itembox {display:block; width:100%;}


/* BORDER STYLES MOBILE */
.topline {border-top:1px solid #222; padding:20px 0;}
.bottomline {border-bottom:1px solid #222; padding:20px 0;}
.leftline {border-left:1px solid #222; padding:20px 0;}
.rightline {border-right:1px solid #222; padding:20px 0;}
.centercol {border-left:0px solid #222; border-right:0px solid #222; padding:20px 0;}
	
/* LEGAL RATES MOBILE */
div.legalrates {display:grid; grid-template-columns: 50% 50%;}
div.legalrates.misc {display:grid; grid-template-columns: 33% 33% 33%}

/* TEXT ADS MOBILE */
a.text-ad {font-size:20px; padding:20px 10%;}
	
/* LEGAL ADS CATEGORY PAGE STYLES MOBILE */
div#left-area.blogpage div.grid {display:block; grid-template-columns: 25% 25% 25% 25%;}
article.et_pb_post.category-legal-ads {margin:10px 1%;}
article.et_pb_post.category-legal-ads h2.entry-title a {font-size:20px; margin:0 0 20px 0 !important;}
	
/* FOOTER STYLES MOBILE */
div.lgn-footer {padding:15px 10%;}
div.lgn-footer p.serving {font-size:20px; text-align:center;}
div.lgn-footer img {width:80%; margin:auto;}
div.lgn-footer div.grid {display:block; padding:20px 0;}
div.lgn-footer div.column {width:100%; text-align:center; font-size:16px; line-height:130%; padding:10px 5%;}

	
	
	#comment-wrap {
		max-width: 934px;
	}
}

/*-------------------[1024px]------------------*/
@media only screen and ( max-width: 1024px ) {
	#comment-wrap {
		max-width: 934px;
	}
}

/*-------------------[980px]------------------*/
@media only screen and (max-width: 980px) {
	#comment-wrap {
		max-width: 690px;
	}
}

/*-------------------[600px]------------------*/
@media only screen and (max-width: 600px) {
	#comment-wrap {
		max-width: 400px;
	}
}

/*-------------------[479px]------------------*/
@media only screen and ( max-width: 479px ) {
	#comment-wrap {
		max-width: 450px;
	}
}


/*-------------------[320px]------------------*/
@media only screen and ( max-width: 320px ) {
	#comment-wrap {
		max-width: 274px;
	}
}





